Kerbal Space Program - Feedback #3897

Kerbal Experience should be a toggle-able feature in Science Mode
12/25/2014 07:53 AM - MalfunctionM1Ke

Status: Needs Clarification

Severity: Normal

Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Kerbal Experience is no topic in Science Mode right now.

Allthough it would be neat to have it as a toggle-able option in the Difficulty setting when creating a carrer.

History

#1 - 12/25/2014 07:54 AM - MalfunctionM1Ke

Edit: all hired Crew-Member start with Lvl 5 right now in Science Mode.

#2 - 07/27/2015 05:56 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:31 AM - TriggerAu

- Status changed from New to Needs Clarification
